# MeepControllerRestApi.Deployment

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**interDomainLatency** | **Number** | Latency in ms between domains | [optional] 
**interDomainLatencyVariation** | **Number** | Latency variation in ms between domains | [optional] 
**interDomainThroughput** | **Number** | The limit of the traffic supported between domains | [optional] 
**interDomainPacketLoss** | **Number** | Packet lost (in terms of percentage) between domains | [optional] 
**meta** | **{String: String}** | Key/Value Pair Map (string, string) | [optional] 
**userMeta** | **{String: String}** | Key/Value Pair Map (string, string) | [optional] 
**domains** | [**[Domain]**](Domain.md) |  | [optional] 


